.fontstyle16285{ font-size: 14px ;}

.footstyle21860{ font-size: 9pt ;}
.votestyle21860{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle21860{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle21860{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle21860{ font-size: 9pt ;}
.contentstyle21860{ font-size: 9pt; line-height: 150% ;}
.titlestyle21860{ font-weight: bold; font-size: 12pt ;}
.contextstyle21860{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle21860{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle21860{ font-size: 9pt ;}
.winstyle21860{ font-size: 9pt; font-family: 宋体 ;}
.c21860_content span{
    font-size:100%;}
